<ART ID="04497" PID="2408n09" JID="139" BPAGE="1545" EPAGE="1548" PII="S0217751X09044978" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Classical and Quantum Gravity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE NATURE OF THE COSMOLOGICAL CONSTANT PROBLEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. D.</FNM>
<SNM>MAIA</SNM>
<EAD>maia@unb.br</EAD>
<X-REF REFID="S0217751X09044978AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. J. S.</FNM>
<SNM>CAPISTRANO</SNM>
<EAD>capistranoaj@unb.br</EAD>
<X-REF REFID="S0217751X09044978AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09044978AF001">Instituto de F&#x00ED;sica, Universidade de Bras&#x00ED;lia, Bras&#x00ED;lia D.F., 70919-970, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>E. M.</FNM>
<SNM>MONTE</SNM>
<EAD>edmundo@fisica.ufpb.br</EAD>
<X-REF REFID="S0217751X09044978AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09044978AF002">Departamento de F&#x00ED;sica, Universidade Federal da Para&#x00ED;ba, Jo&#x00E3;o Pessoa, 58059-970, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 September 2008</RE>
<RV>23 September 2008</RV>
</HIST>
<ABST>
<P>General relativity postulates the Minkowski space-time as the standard (flat) geometry against which we compare all curved space-times and also as the gravitational ground state where particles, quantum fields and their vacua are defined. On the other hand, experimental evidences tell that there exists a non-zero cosmological constant, which implies in a deSitter ground state, which not compatible with the assumed Minkowski structure. Such inconsistency is an evidence of the missing standard of curvature in Riemann's geometry, which in general relativity manifests itself in the form of the cosmological constant problem. We show how the lack of a curvature standard in Riemann's geometry can be fixed by Nash's theorem on metric perturbations. The resulting higher dimensional gravitational theory is more general than general relativity, similar to brane-world gravity, but where the propagation of the gravitational field along the extra dimensions is a mathematical necessity, rather than a postulate. After a brief introduction to Nash's theorem, we show that the vacuum energy density must remain confined to four-dimensional space-times, but the cosmological constant resulting from the contracted Bianchi identity represents a gravitational term which is not confined. In this case, the comparison between the vacuum energy and the cosmological constant in general relativity does not make sense. Instead, the geometrical fix provided by Nash's theorem suggests that the vacuum energy density contributes to the perturbations of the gravitational field.</P>
</ABST>
<KWDG>
<KWD>Embedding</KWD>
<KWD>cosmological constant</KWD>
<KWD>Nash's theorem</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.40.Ky</KWD>
<KWD>04.50.Kd</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
