<ART ID="04517" PID="2408n09" JID="139" BPAGE="1652" EPAGE="1655" PII="S0217751X09045170" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Problems of Astrophysics and Cosmology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE COSMOLOGICAL EFFECTS OF THE WEYSSENHOFF SPINNING FLUID IN THE EINSTEIN-CARTAN FRAMEWORK</MTI>
<RTI>On the Cosmological Effects of the Weyssenhoff Spinning Fluid</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUILHERME</FNM>
<SNM>DE BERREDO-PEIXOTO</SNM>
<EAD>guilherme@fisica.ufjf.br</EAD>
<X-REF REFID="S0217751X09045170AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09045170AF001">Departamento de F&#x00ED;sica, ICE, Universidade Federal de Juiz de Fora, Campus Universit&#x00E1;rio, Juiz de Fora, MG 36036-330, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>EMANUEL ANTONIO</FNM>
<SNM>DE FREITAS</SNM>
<EAD>emanuel@fisica.ufjf.br</EAD>
<X-REF REFID="S0217751X09045170AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09045170AF002">Col&#x00E9;gio T&#x00E9;cnico Universit&#x00E1;rio, Universidade Federal de Juiz de Fora, Campus Universit&#x00E1;rio, Av. Bernardo Mascarenhas, 1283 &#x2013; Juiz de Fora, MG, 36080-001, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2008</RE>
<RV>12 November 2008</RV>
</HIST>
<ABST>
<P>The effects of non-Riemannian structures in Cosmology have been studied long ago and are still a relevant subject of investigation. In the seventies, it was discovered that singularity avoidance and early accelerated expansion can be induced by torsion in the Einstein-Cartan theory. In this framework, torsion is not dynamical and is completely expressed by means of the spin sources. Thus, in order to study the effects of torsion in the Einstein-Cartan theory, one has to introduce matter with spin. In principle, this can be done in several ways. In this work we consider the cosmological evolution of the universe in the presence of a constant isotropic and homogeneous axial current and the Weyssenhoff spinning fluid. We analyse possible solutions of this model, with and without the spinning fluid.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>torsion</KWD>
<KWD>Einstein-Cartan theory</KWD>
<KWD>spinning fluid</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.-q</KWD>
<KWD>04.50.Kd</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
