<ART ID="04530" PID="2408n09" JID="139" BPAGE="1721" EPAGE="1742" PII="S0217751X09045303" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Satellite Symposium Devoted to 60 Years of the Casimir Effect</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WHY SCREENING EFFECTS DO NOT INFLUENCE THE CASIMIR FORCE</MTI>
<INFO>This paper is the presentation of two talks given by V. M. Mostepanenko and by B. Geyer.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. M.</FNM>
<SNM>MOSTEPANENKO</SNM>
<EAD>Vladimir.Mostepanenko@itp.uni-leipzig.de</EAD>
<X-REF REFID="S0217751X09045303FN001"></X-REF>
<X-REF REFID="S0217751X09045303AF001"></X-REF>
</AUT>
<FTN ID="S0217751X09045303FN001">
<P>On leave from Noncommercial Partnership "Scientific Instruments", Moscow, Russia.</P></FTN>
<AFF ID="S0217751X09045303AF001">Institute for Theoretical Physics, Leipzig University, D-04009, Leipzig, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>R. S.</FNM>
<SNM>DECCA</SNM>
<X-REF REFID="S0217751X09045303AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09045303AF002">Department of Physics, Indiana University-Purdue University Indianapolis, IN 46202, <CNY>USA</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>FISCHBACH</SNM>
<X-REF REFID="S0217751X09045303AF003"></X-REF>
</AUT>
<AFF ID="S0217751X09045303AF003">Department of Physics, Purdue University, West Lafayette, IN 47907, <CNY>USA</CNY></AFF>
<AUT>
<FNM>B.</FNM>
<SNM>GEYER</SNM>
<X-REF REFID="S0217751X09045303AF004"></X-REF>
</AUT>
<AUT>
<FNM>G. L.</FNM>
<SNM>KLIMCHITSKAYA</SNM>
<X-REF REFID="S0217751X09045303FN002"></X-REF>
<X-REF REFID="S0217751X09045303AF004"></X-REF>
</AUT>
<FTN ID="S0217751X09045303FN002">
<P>On leave from North-West Technical University, St.Petersburg, Russia.</P></FTN>
<AFF ID="S0217751X09045303AF004">Institute for Theoretical Physics, Leipzig University, D-04009, Leipzig, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>D. E.</FNM>
<SNM>KRAUSE</SNM>
<X-REF REFID="S0217751X09045303AF005"></X-REF>
</AUT>
<AFF ID="S0217751X09045303AF005">Physics Department, Wabash College, Crawfordsville, IN 47933, <CNY>USA</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>L&#x00D3;PEZ</SNM>
<X-REF REFID="S0217751X09045303AF006"></X-REF>
</AUT>
<AFF ID="S0217751X09045303AF006">Center of Nanoscale Materials, Argonne National Laboratory, Argonne, IL 60439, <CNY>USA</CNY></AFF>
<AUT>
<FNM>U.</FNM>
<SNM>MOHIDEEN</SNM>
<X-REF REFID="S0217751X09045303AF007"></X-REF>
</AUT>
<AFF ID="S0217751X09045303AF007">Department of Physics and Astronomy, University of California, Riverside, CA 92521, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 October 2008</RE>
<RV>22 January 2009</RV>
</HIST>
<ABST>
<P>The Lifshitz theory of dispersion forces leads to thermodynamic and experimental inconsistencies when the role of drifting charge carriers is included in the model of the dielectric response. Recently modified reflection coefficients were suggested that take into account screening effects and diffusion currents. We demonstrate that this theoretical approach leads to a violation of the third law of thermodynamics (Nernst's heat theorem) for a wide class of materials and is excluded by the data from two recent experiments. The physical reason for its failure is explained by the violation of thermal equilibrium, which is the fundamental applicability condition of the Lifshitz theory, in the presence of drift and diffusion currents.</P>
</ABST>
<KWDG>
<KWD>Casimir force</KWD>
<KWD>screening effects</KWD>
<KWD>Nernst's heat theorem</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.20.-m</KWD>
<KWD>42.50.Ct</KWD>
<KWD>78.20.Ci</KWD>
</KWDG>
</FRONT>
</ART>
