<ART ID="04522" PID="2408n09" JID="139" BPAGE="1678" EPAGE="1685" PII="S0217751X09045224" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical Aspects</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GEOMETRY OF SPACETIME AND FINSLER GEOMETRY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>REZA</FNM>
<SNM>TAVAKOL</SNM>
<EAD>r.tavakol@qmul.ac.uk</EAD>
<X-REF REFID="S0217751X09045224AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09045224AF001">Astronomy Unit, School of Mathematical Sciences, Queen Mary, University of London, Mile End Road, London E1 4NS, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 November 2008</RE>
<RV>12 December 2008</RV>
</HIST>
<ABST>
<P>A central assumption in general relativity is that the underlying geometry of spacetime is pseudo-Riemannian. Given the recent attempts at generalizations of general relativity, motivated both by theoretical and observational considerations, an important question is whether the spacetime geometry can also be made more general and yet still remain compatible with observations? Here I briefly summarize some earlier results which demonstrate that there are special classes of Finsler geometry, which is a natural metrical generalization of the Riemannian geometry, that are strictly compatible with the observations regarding the motion of idealised test particles and light rays. I also briefly summarize some recent attempts at employing Finsler geometries motivated by more recent developments such as those in String theory, whereby Lorentz invariance is partially broken.</P>
</ABST>
<KWDG>
<KWD>Space-time geometry</KWD>
<KWD>Riemannian geometry</KWD>
<KWD>string theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
