<ART ID="04527" PID="2408n09" JID="139" BPAGE="1705" EPAGE="1712" PII="S0217751X09045273" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical Aspects</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DECOHERENCE AND RECOHERENCE IN MODEL QUANTUM SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JEN-TSUNG</FNM>
<SNM>HSIANG</SNM>
<EAD>cosmology@mail.ndhu.edu.tw</EAD>
<X-REF REFID="S0217751X09045273AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09045273AF001">Department of Physics, National Dong Hwa University, Hualien, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AUT>
<FNM>L. H.</FNM>
<SNM>FORD</SNM>
<EAD>ford@cosmos.phy.tufts.edu</EAD>
<X-REF REFID="S0217751X09045273AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09045273AF002">Institute of Cosmology, Department of Physics and Astronomy, Tufts University, Medford, MA 02155, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 September 2008</RE>
</HIST>
<ABST>
<P>We discuss the various manifestations of quantum decoherence in the forms of dephasing, entanglement with the environment, and revelation of "which-path" information. As a specific example, we consider an electron interference experiment. The coupling of the coherent electrons to the quantized electromagnetic field illustrates all of these versions of decoherence. This decoherence has two equivalent interpretations, in terms of photon emission or in terms of Aharonov-Bohm phase fluctuations. We consider the case when the coherent electrons are coupled to photons in a squeezed vacuum state. The time-averaged result is increased decoherence. However, if only electrons which are emitted during selected periods are counted, the decoherence can be suppressed below the level for the photon vacuum. This is the phenomenon of <IT>recoherence</IT>. This effect is closely related to the quantum violations of the weak energy condition, and is restricted by similar inequalities. We give some estimates of the magnitude of the recoherence effect and discuss prospects for observing it in an electron interferometry experiment.</P>
</ABST>
<KWDG>
<KWD>Decoherence</KWD>
<KWD>vacuum fluctuations</KWD>
<KWD>electron interference</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Yz</KWD>
<KWD>03.75.-b</KWD>
<KWD>41.75.Fr</KWD>
<KWD>42.50.Lc</KWD>
</KWDG>
</FRONT>
</ART>
